@charset "utf-8";
/* CSS Document */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
input, select, button, textarea {
  font-family: inherit;
}
html, body {
  margin: 0;
  padding: 0;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Meiryo", "sans-serif";
  font-family: 'IBM Plex Sans JP', sans-serif;
  overflow-x: hidden;
}
a {
  text-decoration: none;
  border-bottom: 2px dotted #000;
  color: #000;
  word-break: break-all;
}
a:hover, a:active, a:visited {
  text-decoration: none;
  border-bottom: none;
  color: inherit;
}
h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
}
p {
  margin-bottom: 15px;
}
#wrap {
  max-width: 100%;
  margin: 0 auto;
  overflow-x: hidden;
  display: flex;
  flex-direction: column;
}
@media screen and (max-width: 480px) {
  #wrap {
    max-width: 100%;
    margin: 0 auto;
    overflow-x: hidden;
    display: flex;
    flex-direction: column;
  }
}
/*header設定*/
#header {
  position: relative; /*h1の中央寄せ配置の起点とするためのrelative*/
  height: 100vh; /*高さを全画面にあわせる*/
}
#video-area {
  position: fixed;
  z-index: -1; /*最背面に設定*/
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  overflow: hidden;
}
#video {
  /*天地中央配置*/
  position: absolute;
  z-index: -1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  /*縦横幅指定*/
  width: 177.77777778vh; /* 16:9 の幅→16 ÷ 9＝ 177.77% */
  height: 56.25vw; /* 16:9の幅 → 9 ÷ 16 = 56.25% */
  min-height: 100%;
  min-width: 100%;
}


@media screen and (max-width:480px) {
  
  #video {
  /*天地中央配置*/
  position: absolute;
  z-index: -1;
  top: 50%;
  left: -10%;
  transform: translate(-50%, -50%);
  /*縦横幅指定*/
  width: 177.77777778vh; /* 16:9 の幅→16 ÷ 9＝ 177.77% */
  height: 56.25vw; /* 16:9の幅 → 9 ÷ 16 = 56.25% */
  min-height: 100%;
  min-width: 100%;
}
}

#container {
  position: relative;
  z-index: 1;
  background: #eee;
  padding: 0;
  width: 100%;
  box-sizing: border-box;
}
@media screen and (max-width:768px) {
  #header, #header:before {
    height: 90vh;
  }
}
.rogo {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #eee;
  text-shadow: 0 0 15px #666;
  text-align: center;
}
.rogo img {
  width: 80%;
}
.title {
  font-size: 2.1rem;
  width: fit-content;
  margin: 0 auto 80px auto;
  font-weight: 700;
}
@media screen and (max-width: 480px) {
  .title {
    font-size: 1.3rem;
    width: fit-content;
    margin: 0 auto 40px auto;
    font-weight: 700;
  }
}
.main {
  width: 100%;
  background: #E9E9E9;
  padding: 100px 0px 100px 0px;
  box-sizing: border-box;
}
.main_v {
  width: 100%;
  background: #FFFFFF;
  padding: 100px 0px 100px 0px;
  box-sizing: border-box;
}
.main_x {
  width: 100%;
  background: #FFFFFF;
  padding: 100px 0px 100px 0px;
  box-sizing: border-box;
}
@media screen and (max-width: 480px) {
  .main {
    max-width: 100%;
    background: #E9E9E9;
    padding: 50px 20px;
    margin: 0 auto;
    box-sizing: border-box;
  }
  .main_v {
    max-width: 100%;
    background: #FFFFFF;
    padding: 50px 20px;
    margin: 0 auto;
    box-sizing: border-box;
  }
  .main_x {
    max-width: 100%;
    background: #FFFFFF;
    padding: 50px 20px;
    box-sizing: border-box;
    margin: 0 auto;
  }
}
.txt {
  width: 100%;
  max-width: fit-content;
  font-size: 1.2rem;
  font-weight: 500;
  text-align: left;
  line-height: 180%;
  margin: 0 auto 80px auto;
}
@media screen and (max-width: 480px) {
  .txt {
    width: 100%;
    max-width: fit-content;
    font-size: 1rem;
    font-weight: 500;
    text-align: left;
    line-height: 180%;
    margin: 0 auto 50px auto;
  }
  
  .large {
  color: #036eb8;
  font-size: 1.2rem;
  font-weight: 700;
}
  
}
.large {
  color: #036eb8;
  font-size: 1.5rem;
  font-weight: 700;
}
.small {
  font-size: x-small;
}
.cap {
  font-size: 1.2rem;
  font-weight: 700;
}
.photo {
  width: 100%;
  max-width: 1000px;
  margin: 30px auto;
  text-align: center;
}
.photo img {
  width: 100%;
  height: auto;
  margin-bottom: 10px;
  box-sizing: border-box;
}
.photo2 {
  width: 1000px;
  margin: 30px auto;
  text-align: center;
  display: flex;
  justify-content: space-around;
  align-items: center;
  gap: 10px;
}
.photo2 img {
    box-sizing: border-box;
    object-fit: cover;
    height: 360px;
    font-family: "IBM Plex Sans JP", sans-serif;
}

.photo3 {
  width: 1000px;
  margin: 30px auto;
  text-align: center;
  display: flex;
  justify-content: space-around;
  align-items: center;
  gap: 10px;
}
.photo3 img {
    box-sizing: border-box;
    object-fit: cover;
    height: 315px;
    font-family: "IBM Plex Sans JP", sans-serif;
}

@media screen and (max-width: 480px) {
  .photo {
    width: 100%;
    max-width: 100%;
    margin: 30px auto;
    text-align: center;
  }
  .photo img {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
    box-sizing: border-box;
  }
  .photo2 {
    width: 100%;
    margin: 0;
    text-align: center;
    display: block;
    justify-content: center;
    align-items: center;
    gap: 0px;
  }
  .photo2 img {
    width: 100%;
    margin-bottom: 10px;
    box-sizing: border-box;
    object-fit: fill;
    height: auto;
  }
	
	  .photo3 {
    width: 100%;
    margin: 0;
    text-align: center;
    display: block;
    justify-content: center;
    align-items: center;
    gap: 0px;
  }
  .photo3 img {
    width: 100%;
    margin-bottom: 10px;
    box-sizing: border-box;
    object-fit: fill;
    height: auto;
  }
	
	.youtube {
  width: 100%;
  aspect-ratio: 16 / 9;
}
.youtube iframe {
  width: 100%;
  height: 100%;
}
}

table.gaiyo {
  width: 100%;
  border-collapse: collapse;
  margin: 50px 0;
}
@media screen and (max-width: 480px) {
  
  .gaiyo th, td  {
    display: block;
    border-bottom: none;
  }
  

}
.gaiyo th, td {
  padding: 10px;
  text-align: left;
  border-bottom: 1px solid #ddd;
}
.gaiyo th {
  background-color: #036eb8;
  color: white;
}
.gaiyo tr + tr {
  margin-top: 10px; /* 行間に10pxのマージンを追加 */
}
.gaiyo tr:last-child td {
  border-bottom: none; /* 最後の行の下線を削除 */
}
.gaiyo tr {
  border-bottom: 1px solid #ddd; /* 下線のみのボーダーを設定 */
}
.gaiyo tr:last-child {
  border-bottom: none; /* 最後の行の下線を削除 */
}
.gaiyo_link {
  text-align: left;
  font-size: 1rem;
  width: 100%;
  margin: 20px auto;
}
@media screen and (max-width: 480px) {
  .gaiyo_link {
    text-align: left;
    font-size: 1rem;
    max-width: 100%;
    margin: 20px auto;
  }
  .gaiyo_link:last-child {
    margin: 0px 0px 30px 0px;
  }
}
.footer {
  height: 600px;
  position: relative;
  padding: 80px 0 0; /* 上下に50pxのパディングを設定 */
  text-align: center;
  color: #333;
  background-color: #f0f0f0; /* 背景の薄いグレー色 */
  overflow: hidden; /* フッター内のオーバーフローを隠す */
}
.footer::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 40%; /* フッターの下部50%を背景画像でカバー */
  background: url('../image/hooter.png') no-repeat bottom center; /* 背景画像を下部に配置 */
  background-size: cover;
  z-index: 1;
  opacity: 1; /* 透明度を設定 */
}
.footer-content {
  position: relative;
  z-index: 2;
  width: fit-content;
  margin: 0 auto;
  text-align: left; /* 左揃え */
}
.f-title {
  font-size: 1.3rem;
  color: #036eb8;
  margin-bottom: 1.2rem;
}
.footer-content p {
  font-weight: 700;
  line-height: 1rem
}
.footer-content img {
  width: 70%;
  font-weight: 700;
  text-anchor: middle;
  dominant-baseline: middle;
  vertical-align: middle;
}
@media screen and (max-width: 480px) {
  .footer {
    max-width: 100%;
    height: 500px;
    position: relative;
    padding: 50px 0; /* 上下に50pxのパディングを設定 */
    text-align: center;
    color: #333;
    background-color: #f0f0f0; /* 背景の薄いグレー色 */
    overflow: hidden; /* フッター内のオーバーフローを隠す */
  }
  .footer::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    max-width: 100%;
    max-height: 30%; /* フッターの下部50%を背景画像でカバー */
    background: url('../image/hooter.png') no-repeat bottom left; /* 背景画像を下部に配置 */
    background-size: cover;
    z-index: 1;
    opacity: 1; /* 透明度を設定 */
  }
  .footer-content {
    position: relative;
    z-index: 2;
    width: fit-content;
    margin: 0 auto;
    text-align: left; /* 左揃え */
  }
  .footer-content p {
    font-weight: 700;
    font-size: 0.9rem;
    line-height: 0.9rem;
  }
  .f-title {
    font-size: 1.2rem;
    color: #036eb8;
    line-height: 1rem;
  }
  .footer-content img {
    max-width: 70%;
    font-weight: 700;
    text-anchor: middle;
    dominant-baseline: middle;
    vertical-align: middle;
  }
}
a.gaiyo_button {
  display: block;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  width: 300px;
  margin: 50px auto;
  padding: 10px 20px;
  font-weight: bold;
  border: 2px solid #036eb8;
  background: #036eb8;
  color: #fff;
  border-radius: 100vh;
  transition: 0.5s;
}
a.gaiyo_button:hover {
  color: #27acd9;
  background: #fff;
}
@media screen and (max-width: 480px) {
  a.gaiyo_button {
    display: block;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    max-width: 85%;
    margin: 20px auto;
    padding: 10px 20px;
    font-weight: bold;
    border: 2px solid #036eb8;
    background: #036eb8;
    color: #fff;
    border-radius: 100vh;
    transition: 0.5s;
  }
  a.gaiyo_button:hover {
    color: #27acd9;
    background: #fff;
  }
}
.contact-bg {
  background: #e4eeef;
  padding: 100px 0;
  margin: 100px auto 0;
}
.contact-message {
  text-align: center;
  font-size: 14px;
  line-height: 2;
  margin-bottom: 50px;
}
.message-notice {
  color: #c10811;
  font-size: 14px;
}
.essential {
  background: #c10811;
  color: #fafafa;
  font-size: 12px;
  padding: 0 10px;
  font-weight: normal;
  margin-left: 10px;
}
.contact-area {
  background: #fafafa;
  padding: 90px;
  margin: 100px auto;
  width: 1000px;
}
.contact-table {
  width: 100%;
}
.table-list {
  display: flex;
  justify-content: space-between;
  letter-spacing: 0.05em;
  width: 100%;
  margin-bottom: 20px;
}
.table-list th {
  font-size: 1rem;
  font-weight: 500;
  width: 250px;
  text-align: left;
}
.table-list-address {
  flex-wrap: wrap;
}
.table-list-address .input-area {
  margin-bottom: 10px;
}
.input-area {
  letter-spacing: 0.05em;
  padding: 0 10px;
  border: none;
  width: 550px;
  height: 40px;
  box-sizing: border-box;
  border: 1px solid #c4c4c4;
}
.table-list td {
  font-size: 13px;
  width: calc(100% - 250px);
}
input::placeholder {
  color: #bfbfbf;
  font-size: 12px;
  font-weight: bold;
}
textarea {
  border: none;
  width: 550px;
  height: 200px;
  padding: 0;
  border: 1px solid #c4c4c4;
  resize: vertical; /* 横方向のみサイズを固定する */
}
textarea::placeholder {
  color: #bfbfbf;
  font-size: 12px;
}
input[type="text"] {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.contact-area .text {
  font-size: 13px;
  text-align: center;
  margin-bottom: 100px;
}
.contact-area .text a {
  color: #000;
  border-bottom: 1px solid #000;
  transition: all .3s;
  text-decoration: none;
}
.contact-area .text a:hover {
  border-bottom: 1px solid #777;
  padding-bottom: 5px;
  color: #777;
}
.submit-button {
  box-sizing: border-box;
  position: relative;
  display: block;
  margin: 30px auto 0;
  background-color: #e4eeef;
  cursor: pointer;
  border: 1px solid #e4eeef;
  color: #000;
  text-align: center;
  text-decoration: none;
  line-height: 1.5;
  outline: none;
  -webkit-transition: all .3s;
  transition: all .5s;
  padding: 20px 100px;
}
.submit-button:hover {
  background: #cae1e3;
  color: #000;
  border: 1px solid #cae1e3;
}
@media(max-width:1200px) {
  .contact-area {
    width: 80%;
    padding: 60px;
  }
}
@media(max-width:1024px) {
  .contact-area {
    padding: 50px 15px;
  }
  .table-list th {
    width: 180px;
  }
  .table-list td {
    width: 100%;
  }
  .input-area {
    width: 500px;
    height: 40px;
  }
  textarea {
    width: 500px;
    height: 200px;
  }
  .contact-message {
    margin-bottom: 30px;
  }
  .contact-area .text {
    margin-bottom: 30px;
  }
}
@media(max-width:834px) {
  .contact-bg {
    margin: 50px auto 0;
    padding: 50px 0;
  }
  .contact-area {
    margin: 50px auto;
    padding: 50px 20px;
  }
  .check-box label {
    width: 100%;
  }
  .input-area {
    width: 100%;
    height: 30px;
  }
  textarea {
    width: 100%;
    height: 200px;
  }
  .table-list {
    flex-wrap: wrap;
    margin-bottom: 20px;
  }
  .table-list th {
    font-size: 1rem;
    width: 200px;
    margin-bottom: 10px;
  }
  .table-list td {
    font-size: 12px;
  }
  .table-list td {
    width: 100%;
  }
  .contact-message {
    font-size: 13px;
  }
  .contact-area .text {
    font-size: 13px;
  }
}
@media (max-width:640px) {
  .contact-message {
    text-align: left;
  }
  .contact-area .text {
    text-align: left;
  }
}
@media(max-width:320px) {
  .input-area {
    width: 100%;
  }
  textarea {
    width: 100%;
  }
}
.contact-inner table td label.error {
  padding: 5px;
  color: #AB0002;
  font-weight: 700;
  display: block;
}
.fadeIn {
  opacity: 0;
  transition: 2s;
}
.fadeIn.is-show {
  opacity: 1;
}
.if {
  position: relative;
  width: 100%;
  padding-top: 56.25%; /* = height ÷ width × 100 */
}
.if iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 480px) {
  .if {
    position: relative;
    max-width: 100%;
    height: 1200px;
    padding-top: 130%; /* = height ÷ width × 100 */
  }
  .if iframe {
    position: absolute;
    top: 0;
    left: 0;
    max-width: 100%;
    height: 1200px;
  }
}
#scroll-down {
  display: block;
  position: absolute;
  padding-top: 79px;
  text-align: center;
  top: 80%;
  left: 48%;
}
@media (max-width: 480px) {
  #scroll-down {
    display: block;
    position: absolute;
    padding-top: 78px;
    text-align: center;
    top: 73%;
    left: 38%;
  }
}
.arrow-down {
  display: block;
  margin: 0 auto;
  width: 10px;
  height: 38px;
}
.arrow-down:after {
  content: '';
  display: block;
  margin: 0;
  padding: 0;
  width: 8px;
  height: 8px;
  border-top: 2px solid #FFFFFF;
  border-right: 2px solid #FFFFFF;
  behavior: url(-ms-transform.htc);
  -moz-transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
}
#scroll-title {
  display: block;
  text-transform: uppercase;
  color: #FFFFFF;
  font-family: Helvetica Neue, Helvetica, Arial;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: .1em;
}
#scroll-down::before {
  -webkit-animation: elasticus 1.2s cubic-bezier(1, 0, 0, 1) infinite;
  /* Safari 4+ */
  -moz-animation: elasticus 1.2s cubic-bezier(1, 0, 0, 1) infinite;
  /* Fx 5+ */
  -o-animation: elasticus 1.2s cubic-bezier(1, 0, 0, 1) infinite;
  /* Opera 12+ */
  animation: elasticus 1.2s cubic-bezier(1, 0, 0, 1) infinite;
  /* IE 10+, Fx 29+ */
  position: absolute;
  top: 0px;
  left: 50%;
  margin-left: -1px;
  width: 2px;
  height: 90px;
  background: #FFFFFF;
  content: ' ';
}
@-webkit-keyframes elasticus {
  0% {
    -webkit-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -o-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -moz-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
  }
  50% {
    -webkit-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -o-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  50.1% {
    -webkit-transform-origin: 0% 100%;
    -ms-transform-origin: 0% 100%;
    -moz-transform-origin: 0% 100%;
    -o-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  100% {
    -webkit-transform-origin: 0% 100%;
    -ms-transform-origin: 0% 100%;
    -moz-transform-origin: 0% 100%;
    -o-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -moz-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
  }
}
@-moz-keyframes elasticus {
  0% {
    -webkit-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -o-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -moz-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
  }
  50% {
    -webkit-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -o-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  50.1% {
    -webkit-transform-origin: 0% 100%;
    -ms-transform-origin: 0% 100%;
    -moz-transform-origin: 0% 100%;
    -o-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  100% {
    -webkit-transform-origin: 0% 100%;
    -ms-transform-origin: 0% 100%;
    -moz-transform-origin: 0% 100%;
    -o-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -moz-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
  }
}
@-o-keyframes elasticus {
  0% {
    -webkit-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -o-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -moz-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
  }
  50% {
    -webkit-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -o-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  50.1% {
    -webkit-transform-origin: 0% 100%;
    -ms-transform-origin: 0% 100%;
    -moz-transform-origin: 0% 100%;
    -o-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  100% {
    -webkit-transform-origin: 0% 100%;
    -ms-transform-origin: 0% 100%;
    -moz-transform-origin: 0% 100%;
    -o-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -moz-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
  }
}
@keyframes elasticus {
  0% {
    -webkit-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -o-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -moz-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
  }
  50% {
    -webkit-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -o-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  50.1% {
    -webkit-transform-origin: 0% 100%;
    -ms-transform-origin: 0% 100%;
    -moz-transform-origin: 0% 100%;
    -o-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  100% {
    -webkit-transform-origin: 0% 100%;
    -ms-transform-origin: 0% 100%;
    -moz-transform-origin: 0% 100%;
    -o-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -moz-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
  }
}

.broff{
  display: block
}

@media screen and (max-width: 480px) {
  .broff{
  display: none
}
  
}
